Jump to content

MediaWiki:Gadget-topalert2.css: Difference between revisions

From The Austrian Economics Wiki, the global repository of classical-liberal thought
Created page with '#mw-echo-close-box { float: right; height: 17px; width: 17px; margin: 10px 13px 0 2px; cursor: pointer; } #mw-echo-sliding-alert { position: fixed; top: -...'
 
m 1 revision
 
(No difference)

Latest revision as of 04:20, 17 December 2013

#mw-echo-close-box {
	float: right;
	height: 17px;
	width: 17px;
	margin: 10px 13px 0 2px;
	cursor: pointer;
}
#mw-echo-sliding-alert {
	position: fixed;
	top: -40px;
	z-index: 99,
	margin: 0 auto;
	width: 320px;
	left: 0;
	right: 0;
	padding: 0;
	background-color: #FFD86E;
	border: 1px solid #FFA500;
	border-top: none;
}
#mw-echo-alert-text {
	margin: 0px 3em 0px 1.5em;
	font-size: 13px;
	font-weight: bold;
	font-family: sans-serif;
	line-height: 38px;
	white-space: nowrap;
}